Subject: Ticket Assigned - Shatlyk Gurbanberdiyev Sales.pdf
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 02:17:17 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shatlyk Gurbanberdiyev Sales.pdf 
Greetings sir/madam,
 
I am here to apply for the position of Sales Associate for your brand. I am having almost 3 years experience in the Sales Associate field and I would like to apply for the Sales position in which I have leveraged my knowledge about sales. 
 
I am available to join immediately.
 
Thank you
 
Gurbanberdiyev Shatlyk

Sent from Mail.ru app for iOS

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4628703